.modern-upbutton { /* основной стиль кнопки  */
height: 100%;
position: fixed;
/* left: 0; */
top: 0;
/* width: 100px; */
/* margin-right: 50px; */
box-sizing: border-box;
transition: background .5s;
cursor: pointer;
display: none;

right: 0;
/* width: 260px; */
}
.modern-upbutton>div { /* видимая область кнопки, узкая полоска  */
transition: background .5s;
position: relative;
/* left: 0; */
top: 0;
height: 100%;
/* width: 75px; */

/* opacity: 0.3; */
margin-left: 140px; 
right: 0;
}
.modern-upbutton:hover>div {
/* background: #f2f2f2; */

/* opacity: 1; */
background: none repeat scroll 0px 0px rgba(0,0,0, 0.3);
}
.modern-upbutton .subscripted-arrow { /* стрелка с надписью "наверх"  */
/* padding-left: 4px; */
color: #45688e;
position: absolute;
width: 100%;
/* top: 12px; */
/* left: 0; */
text-align: center;
font-weight: bold;
font-size: 11px;

top: 65px;
right: 0;
max-width: 70px;
padding-left: 15px;
margin-left: 15px;
height: 90px;
}



/* .modern-upbutton[data-scroll=down] .subscripted-arrow span {
display: none;
} */
.modern-upbutton[data-scroll=up] .subscripted-arrow { /* стрелка направлена вверх  */
/* background: url(/img/modern-upbutton.png) 8px center no-repeat; */
/* background: url("/images/3_icons/set1.png") no-repeat -28px -174px; */

background: url(/images/3_icons/arrow_top.gif) center center no-repeat;
}
.modern-upbutton[data-scroll=down] .subscripted-arrow { /* стрелка направлена вниз  */
/* background: url(/img/modern-downbutton.png) 8px center no-repeat; */

background: url(/images/3_icons/arrow_bottom.gif) center center no-repeat;
height: 90px;
}

.modern-upbutton.its-a-mobile-modern-upbutton>div { /* для планшетов  */
width: 50px;
/* background: #f2f2f2; */
background: none repeat scroll 0px 0px rgba(0,0,0, 0.3);
z-index: 100;

margin-left: 50px;
}
.modern-upbutton.its-a-mobile-modern-upbutton>div:active {
background: rgb(219, 219, 219);
}
.modern-upbutton.its-a-mobile-modern-upbutton .subscripted-arrow {
/* height: 20px; */
padding: 0;

height: 90px;
}
/* .modern-upbutton.its-a-mobile-modern-upbutton .subscripted-arrow span {
display: none;
} */
.modern-upbutton.its-a-mobile-modern-upbutton[data-scroll=down] .subscripted-arrow { /* планшет, стрелка вниз  */
/* background: url(/img/modern-downbutton-mobile2.png) center center no-repeat; */
/* height: 20px; */
padding: 0;

background: url(/images/3_icons/arrow_bottom.gif) center center no-repeat;
height: 90px;
}
.modern-upbutton.its-a-mobile-modern-upbutton[data-scroll=up] .subscripted-arrow { /* планшет, стрелка вверх  */
/* background: url(/img/modern-upbutton-mobile2.png) center center no-repeat; */

background: url(/images/3_icons/arrow_top.gif) center center no-repeat;
}
